/**
 * Copyright 2017 Google Inc. All rights reserved.
 *
 * THIS IS A GENERATED FILE AND ANY CHANGES WILL BE
 * LOST THE NEXT TIME TRANSLATIONS ARE UPDATED.
 *
 * To change this file, edit values-xx/strings.xml
 * and run `python ./convert_translations.py`
 */

"applicationName" = "កម្មវិធី​ផ្ទេរ​ឯកសារ​ Android";
"filenameColumnHeaderTitle" = "ឈ្មោះ";
"lastModifiedColumnHeaderTitle" = "បាន​កែប្រែ​ចុងក្រោយ";
"sizeColumnHeaderTitle" = "ទំហំ";
"newFolderButtonText" = "ថត​ថ្មី";
"deleteButtonText" = "លុប";
"copyStatusWindowTitle" = "ចម្លង";
"cancelButton" = "បោះបង់";
"cancelingLabel" = "កំពុង​បោះបង់​";
"preparingToCopyLabel" = "កំពុង​រៀបចំចម្លងទៅ \"%@\"";
"copyingMultipleItemsLabel" = "កំពុងចម្លងធាតុ %1$d ទៅ \"%2$@\"";
"copyingSingleItemLabel" = "កំពុងចម្លង \"%1$@\" ទៅ \"%2$@\"";
"timeRemainingUnknown" = "កំពុង​ប៉ាន់ស្មាន​​​រយៈពេល​នៅ​សល់...";
"timeRemainingLessThan5Seconds" = "នៅសល់តិច​ជាង 5 វិនាទី";
"timeRemainingLessThan15Seconds" = "នៅសល់តិច​ជាង 15 វិនាទី";
"timeRemainingLessThan30Seconds" = "នៅសល់តិច​ជាង 30 វិនាទី";
"timeRemaining1Minute" = "នៅសល់ប្រហែល 1 នាទី";
"timeRemainingMinutes" = "នៅ​សល់​ប្រហែល %1$d នាទី";
"timeRemaining1Hour" = "នៅសល់ប្រហែល 1 ម៉ោង";
"timeRemainingHours" = "នៅសល់ប្រហែល %1$d ម៉ោង";
"bottomProgressStringFormat" = "%1$@ ក្នុងចំណោម %2$@ - %3$@";
"folderDefaultName" = "ថត​គ្មាន​ចំណង​ជើង";
"bottomStatusFilesSelected" = "បានជ្រើសរើស %1$d ក្នុងចំណោម %2$d នៅទំនេរ %3$@";
"bottomStatusNoSelectionSingleItem" = "ធាតុ 1 នៅទំនេរ %1$@";
"bottomStatusNoSelectionMultipleItems" = "ធាតុ %1$d នៅទំនេរ %2$@";
"errorDeletingTitle" = "មាន​បញ្ហា​ពេល​កំពុង​លុប";
"errorDeletingDescription" = "មិនអាចលុបឯកសារ ឬថតដែលមានឈ្មោះ \"%@\" បានទេ";
"errorCreateFolderTitle" = "មិន​អាច​បង្កើត​ថតបានទេ";
"errorConnectToDeviceTitle" = "មិន​អាច​ភ្ជាប់​ទៅ​ឧបករណ៍បានទេ";
"errorCommunicatingWithDeviceTitle" = "មិន​អាច​ទាក់ទង​ជា​មួយ​ឧបករណ៍បានទេ";
"errorUnlockDeviceTitle" = "មិន​អាច​ចូលប្រើ​ទំហំ​​ផ្ទុក​ឧបករណ៍​បានទេ";
"errorRenameFolderTitle" = "មិន​អាច​ប្ដូរ​ឈ្មោះ​ថត​បានទេ";
"errorRenameFileTitle" = "មិន​អាច​ប្ដូរ​ឈ្មោះ​​ឯកសារ​បាន​ទេ​";
"errorCopyingFileTitle" = "មិន​អាច​ចម្លង​ឯកសារបានទេ";
"errorReplacingFileTitle" = "មិន​អាច​ជំនួស​ឯកសារ​​បាន​ទេ";
"errorCopyingFileDescription" = "មិនអាចចម្លងឯកសារ \"%@\" បានទេ";
"errorCannotOpenFileTitle" = "កម្មវិធីផ្ទេរឯកសារ Android មិនអាចបើកឯកសារបានទេ";
"errorCannotOpenFileDescription" = "ដើម្បី​បើក​ឯកសារ សូមផ្ទេរ​វា​ទៅ​កុំព្យូទ័រ​របស់​​អ្នក​ជាមុនសិន។";
"errorCannotOpenMultipleTitle" = "កម្មវិធីផ្ទេរឯកសារ Android មិនអាចបើកឯកសារច្រើនបានទេ";
"errorCannotOpenNoneTitle" = "មិនមានឯកសារត្រូវបានជ្រើសរើសដើម្បីបើកទេ";
"errorCannotOpenBadSelectionDescription" = "ជ្រើសរើសធាតុមួយ រួចព្យាយាមម្តងទៀត។​";
"errorSuccessDescription" = "គ្មាន​បញ្ហា​អ្វី​ទេ";
"errorPathNotFoundDescription" = "គ្មាន​ធាតុ​ដែល​មាន​ឈ្មោះ​នោះ​ទេ";
"errorDeviceNotInitializedDescription" = "មិន​អាច​ចាប់ផ្ដើម​ឧបករណ៍បានទេ។ សូមសាកល្បង​​ភ្ជាប់​ ឬ​ចាប់ផ្ដើម​ឧបករណ៍របស់​អ្នក​ឡើង​វិញ";
"errorPathAlreadyExistsDescription" = "មាន​ឯកសារ ឬ​ថត​ដែល​មាន​ឈ្មោះ​នោះ​រួច​ហើយ";
"errorInvalidStorageDescription" = "រក​មិន​ឃើញ​ទំហំផ្ទុក​ដែល​បាន​ជ្រើសរើស​ទេ។";
"errorGenericDescription" = "សូមសាកល្បង​​ភ្ជាប់​ ឬ​ចាប់ផ្ដើម​ឧបករណ៍​របស់​អ្នកឡើង​វិញ។";
"errorUnlockDescription" = "សូម​ប្រាកដ​ថា​ឧបករណ៍​របស់អ្នក​បាន​ដោះសោ​ និងបាន​ជ្រើសរើស​មុខងារ​ \"ផ្ទេរ​ឯកសារ\" ឬ \"MTP\"។";
"warningFileExistsMessage" = "ធាតុ​ដែល​មាន​ឈ្មោះ \"%@\" មាន​នៅក្នុង​ថត​នេះ​រួច​ហើយ។";
"warningFileExistsInformative" = "តើ​អ្នក​ចង់​ជំនួស​ធាតុ​មាន​ស្រាប់​ជា​មួយ​​ធាតុ​​ដែល​កំពុង​ចម្លងដែរឬទេ?";
"warningFileExistsReplace" = "ជំនួស";
"warningFileExistsSkip" = "រំលង";
"warningFileExistsReplaceAll" = "ជំនួស​ទាំងអស់";
"deleteWarningTitle" = "តើ​អ្នក​ប្រាកដ​ថា​ចង់​លុប​ធាតុ​ដែលបាន​ជ្រើសរើស​ជា​អចិន្ត្រៃយ៍មែនឬ?";
"noUndoWarningInformative" = "អ្នក​មិន​អាច​​ត្រឡប់សកម្មភាព​នេះ​វិញ​បាន​ទេ";
"menuAbout" = "អំពីកម្មវិធី​ផ្ទេរ​ឯកសារ​​ Android";
"menuServices" = "សេវាកម្ម";
"menuHide" = "លាក់​កម្មវិធីផ្ទេរ​ឯកសារ​ Android";
"menuHideOthers" = "លាក់​កម្មវិធីផ្សេង​ទៀត";
"menuShowAll" = "បង្ហាញទាំងអស់";
"menuQuit" = "ចេញ​ពី​កម្មវិធីផ្ទេរ​ឯកសារ Android";
"menuFile" = "ឯកសារ​";
"menuNewFolder" = "ថត​ថ្មី";
"menuCloseWindow" = "បិទ​​វិនដូ";
"menuDelete" = "លុប";
"menuGo" = "ទៅ";
"menuBack" = "ថយក្រោយ";
"menuForward" = "បញ្ជូន​បន្ត";
"menuEnclosing" = "ថតមេ";
"menuOpenFolder" = "បើក​ថត";
"menuWindow" = "វិនដូ";
"menuMinimize" = "បង្រួម";
"menuZoom" = "ពង្រីក/បង្រួម";
"menuBringAllToFront" = "នាំ​យកទៅ​មុខ​ទាំងអស់​";
"menuHelp" = "ជំនួយ";
"menuHelpItem" = "ជំនួយ​កម្មវិធី​ផ្ទេរ​ឯកសារ Android";
"welcomeTitleText" = "សូម​ស្វាគមន៍​មក​កាន់​កម្មវិធីផ្ទេរ​ឯកសារ Android";
"welcomeBodyText" = "ភ្ជាប់​កុំព្យូទ័រ Mac ​ទៅ​ឧបករណ៍ Android របស់​អ្នកដោយ​ប្រើ​ខ្សែ​ USB ។ បន្ទាប់​មក​អូសដើម្បីផ្ទេរ​ធាតុរវាង​វិនដូកម្មវិធី​ផ្ទេរ​ឯកសារ Android និង​វិនដូ Finder ។ ជ្រើសរើស​ ជំនួយ > ជំនួយកម្មវិធី​ផ្ទេរ​ឯកសារ Android ដើម្បី​ស្វែងយល់​បន្ថែម។\n\nកម្មវិធី​ផ្ទេរ​ឯកសារ Android ស្គាល់កំណែ​ Android 3.0 ឬថ្មីជាងនេះ។";
"welcomeDoneButtonLabel" = "ចាប់ផ្ដើម";
"noDevicesTitle" = "រក​មិន​ឃើញ​ឧបករណ៍ Android ទេ";
"noDevicesInformative" = "សូម​ភ្ជាប់​ឧបករណ៍​ Android របស់​អ្នក​ដោយ​ប្រើ​ខ្សែ​ USB ដើម្បី​ចាប់ផ្ដើម។";
"fileSizeFolder" = "--";
"fileSizeByte" = "%.0f បៃ";
"fileSizeKb" = "%.0f KB";
"fileSizeMb" = "%.1f MB";
"fileSizeGb" = "%.2f GB";
"fileSizeTb" = "%.3f TB";
"fileSizePb" = "%.3f PB";
